## Bsoft program

# bconvert

### Usage: bconvert [options] input.images

Converts a list of images into a new format, using the original names and replacing the extension.
Any number of input images may be given and may include the wild card "*". (However, VMS does not support Unix style usage of wild cards).

### Actions:

-rescale -0.1,5.2 | Rescale input images to average and standard deviation.
-extension zyx | Change the file extension after writing.

### Parameters:

-verbose 3 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-origin 0.8,-10,15.7 | Set the origin (default from input image).
-raw d=f#x=120,120,1 | Formatting to reinterpret image files.

### Output:

-output mrc | Output format (default pif).

Bsoft version 2.0.3-20180917 (64 bit)